Bug 97222 - Bugzilla misplaces newly entered bug texts
Bugzilla misplaces newly entered bug texts
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-11 12:59 EDT by matti aarnio
Modified: 2013-06-23 23:10 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 16:06:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matti aarnio 2003-06-11 12:59:51 EDT
Description of problem:
  While entering a new bug via new slow multi-posting way, and finally
  having reached the final review page..  I modified the text for a while,
  and finally submitted it as:  bug 97214.

  Somewhere along the way (twice, I think), javascripts did bugger me that some
  field was left empty, and didn't accept progress at that point.

  In the mean time, mr. RDieter had entered another bug, and that apparently
  got same bug-number.  Then he continued by adding comments on it..

  Looking for other bugs with near-by numbers does show that my bug begun
  to be entered as  bug# 97213, but somehow that content didn't go in properly ?

Version-Release number of selected component (if applicable):
  Redhat's bugzilla

How reproducible:
  No idea, possibly could..

Steps to Reproduce:  MAYBE:
1. using javascript forms don't fill anything at first into
   "steps to reproduce" field, try to submit
2. fix complained thing, and submit again
3. wait a longer while (or enter another bug at another browser session)
   and then press final commit.
    
Actual results:
  Bug primary content went into wrong place, bug submitter is original,
  but text is mine.

Expected results:
  like bug 97216

Additional info:
  mere guesses, see above.
Comment 1 David Lawrence 2006-04-08 14:11:04 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2007-11-02 16:06:42 EDT
The guided bug entry page has been revamped and this should no longer happen.
Open a new bug against the guided entry page if this or other problems still occur.

Note You need to log in before you can comment on or make changes to this bug.